themedir = $(prefix)/share/claws-mail/themes/mozilla

dist_theme_DATA = address_book.xpm \
 close.xpm \
 dir_close.xpm \
 dir_open.xpm \
 down_arrow.xpm \
 edit_extern.xpm \
 exec.xpm \
 insert_file.xpm \
 linewrap.xpm \
 mail_attach.xpm \
 mail_compose.xpm \
 mail_forward.xpm \
 mail_receive_all.xpm \
 mail_receive.xpm \
 mail_reply_to_all.xpm \
 mail_reply_to_author.xpm \
 mail_reply.xpm \
 mail_send_queue.xpm \
 mail_send.xpm \
 mail_sign.xpm \
 mail.xpm \
 news_compose.xpm \
 work_offline.xpm \
 work_online.xpm

EXTRA_DIST = INSTALL \
 README

